Subject: Ticket Assigned - I didn’t get my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 06:52:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t get my refund  This item has been returned and not been refunded and it’s not normal to complain more than once !

Return for Metallic Coffee Table with Gla...  of order 6211541414 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.

When will I get my refund ?

Zakia 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1450980